Question Cross-Version

Discussion in 'Bukkit Help' started by CleetusChan, Jul 23, 2019.

Thread Status:
Not open for further replies.
  1. Offline

    CleetusChan

    How do I make a server cross version. (Example: In the hub it can be anything from 1.8.9 to 1.14.3, and you can only join specific worlds with multiverse if you are using the right version.
     
  2. Offline

    timtower Moderator Moderator

    Locked
    This requires protocol hacks
    Protocol hacks are not supported by Bukkit
     
Thread Status:
Not open for further replies.

Share This Page